Increase Graphiti version to 0.15.0 for Photon

Change-Id: I07b54acdf8fb0f5f011735cc9d02e17c05e7f60c
diff --git a/examples/org.eclipse.graphiti.doc/META-INF/MANIFEST.MF b/examples/org.eclipse.graphiti.doc/META-INF/MANIFEST.MF
index 9e32344..56ad241 100644
--- a/examples/org.eclipse.graphiti.doc/META-INF/MANIFEST.MF
+++ b/examples/org.eclipse.graphiti.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.doc;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.help;bundle-version="[3.6.0,4.0.0)",
diff --git a/examples/org.eclipse.graphiti.doc/pom.xml b/examples/org.eclipse.graphiti.doc/pom.xml
index 3dce799..319eb29 100644
--- a/examples/org.eclipse.graphiti.doc/pom.xml
+++ b/examples/org.eclipse.graphiti.doc/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/examples/org.eclipse.graphiti.examples.chess/META-INF/MANIFEST.MF b/examples/org.eclipse.graphiti.examples.chess/META-INF/MANIFEST.MF
index 4e622a3..212ae53 100644
--- a/examples/org.eclipse.graphiti.examples.chess/META-INF/MANIFEST.MF
+++ b/examples/org.eclipse.graphiti.examples.chess/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.eclipse.graphiti.examples.chess;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-Activator: org.eclipse.graphiti.examples.chess.Activator
 Bundle-Vendor: %Bundle-Vendor
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui;bundle-version="[3.106.0,4.0.0)",
  org.eclipse.core.runtime;bundle-version="[3.10.0,4.0.0)",
- org.eclipse.graphiti;bundle-version="0.14.0",
- org.eclipse.graphiti.ui;bundle-version="0.14.0",
+ org.eclipse.graphiti;bundle-version="0.15.0",
+ org.eclipse.graphiti.ui;bundle-version="0.15.0",
  org.eclipse.emf.transaction;bundle-version="[1.8.0,2.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
diff --git a/examples/org.eclipse.graphiti.examples.chess/pom.xml b/examples/org.eclipse.graphiti.examples.chess/pom.xml
index 4f6c26b..ab0a15e 100644
--- a/examples/org.eclipse.graphiti.examples.chess/pom.xml
+++ b/examples/org.eclipse.graphiti.examples.chess/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/examples/org.eclipse.graphiti.examples.common/META-INF/MANIFEST.MF b/examples/org.eclipse.graphiti.examples.common/META-INF/MANIFEST.MF
index e1b68b9..b4eb7c1 100644
--- a/examples/org.eclipse.graphiti.examples.common/META-INF/MANIFEST.MF
+++ b/examples/org.eclipse.graphiti.examples.common/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.examples.common;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Require-Bundle: org.eclipse.graphiti;bundle-version="0.14.0",
- org.eclipse.graphiti.ui;bundle-version="0.14.0",
- org.eclipse.graphiti.pattern;bundle-version="0.14.0",
+Require-Bundle: org.eclipse.graphiti;bundle-version="0.15.0",
+ org.eclipse.graphiti.ui;bundle-version="0.15.0",
+ org.eclipse.graphiti.pattern;bundle-version="0.15.0",
  org.eclipse.ui.navigator;bundle-version="[3.5.400,4.0.0)",
  org.eclipse.ui.ide;bundle-version="[3.10.0,4.0.0)",
  org.eclipse.gef;bundle-version="[3.9.100,4.0.0)",
diff --git a/examples/org.eclipse.graphiti.examples.common/pom.xml b/examples/org.eclipse.graphiti.examples.common/pom.xml
index be16990..01c8e74 100644
--- a/examples/org.eclipse.graphiti.examples.common/pom.xml
+++ b/examples/org.eclipse.graphiti.examples.common/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/examples/org.eclipse.graphiti.examples.composite/META-INF/MANIFEST.MF b/examples/org.eclipse.graphiti.examples.composite/META-INF/MANIFEST.MF
index ff5e882..356bce6 100644
--- a/examples/org.eclipse.graphiti.examples.composite/META-INF/MANIFEST.MF
+++ b/examples/org.eclipse.graphiti.examples.composite/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.examples.composite;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Bundle-Activator: org.eclipse.graphiti.examples.composite.Activator
 Require-Bundle: org.eclipse.ui;bundle-version="[3.106.0,4.0.0)",
  org.eclipse.core.runtime;bundle-version="[3.10.0,4.0.0)",
- org.eclipse.graphiti;bundle-version="0.14.0",
- org.eclipse.graphiti.ui;bundle-version="0.14.0",
+ org.eclipse.graphiti;bundle-version="0.15.0",
+ org.eclipse.graphiti.ui;bundle-version="0.15.0",
  org.eclipse.emf.transaction;bundle-version="[1.8.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/examples/org.eclipse.graphiti.examples.composite/pom.xml b/examples/org.eclipse.graphiti.examples.composite/pom.xml
index 93f240b..fbd5a46 100644
--- a/examples/org.eclipse.graphiti.examples.composite/pom.xml
+++ b/examples/org.eclipse.graphiti.examples.composite/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/examples/org.eclipse.graphiti.examples.filesystem.mm/META-INF/MANIFEST.MF b/examples/org.eclipse.graphiti.examples.filesystem.mm/META-INF/MANIFEST.MF
index dcef0a8..78f1bcf 100644
--- a/examples/org.eclipse.graphiti.examples.filesystem.mm/META-INF/MANIFEST.MF
+++ b/examples/org.eclipse.graphiti.examples.filesystem.mm/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.examples.filesystem.mm;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Export-Package: org.eclipse.graphiti.examples.mm.filesystem;version="0.14.0",
- org.eclipse.graphiti.examples.mm.filesystem.impl;version="0.14.0",
- org.eclipse.graphiti.examples.mm.filesystem.util;version="0.14.0"
+Export-Package: org.eclipse.graphiti.examples.mm.filesystem;version="0.15.0",
+ org.eclipse.graphiti.examples.mm.filesystem.impl;version="0.15.0",
+ org.eclipse.graphiti.examples.mm.filesystem.util;version="0.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.10.0,4.0.0)",
  org.eclipse.emf.ecore;bundle-version="[2.10.0,3.0.0)"
 Bundle-ActivationPolicy: lazy
diff --git a/examples/org.eclipse.graphiti.examples.filesystem.mm/pom.xml b/examples/org.eclipse.graphiti.examples.filesystem.mm/pom.xml
index 919d1ae..93961db 100644
--- a/examples/org.eclipse.graphiti.examples.filesystem.mm/pom.xml
+++ b/examples/org.eclipse.graphiti.examples.filesystem.mm/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/examples/org.eclipse.graphiti.examples.filesystem/META-INF/MANIFEST.MF b/examples/org.eclipse.graphiti.examples.filesystem/META-INF/MANIFEST.MF
index dd684b0..1c0196d 100644
--- a/examples/org.eclipse.graphiti.examples.filesystem/META-INF/MANIFEST.MF
+++ b/examples/org.eclipse.graphiti.examples.filesystem/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.examples.filesystem; singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Bundle-Activator: org.eclipse.graphiti.examples.filesystem.Activator
 Require-Bundle: org.eclipse.ui;bundle-version="[3.106.0,4.0.0)",
  org.eclipse.core.runtime;bundle-version="[3.10.0,4.0.0)",
- org.eclipse.graphiti;bundle-version="0.14.0",
- org.eclipse.graphiti.ui;bundle-version="0.14.0",
- org.eclipse.graphiti.pattern;bundle-version="0.14.0",
- org.eclipse.graphiti.examples.filesystem.mm;bundle-version="0.14.0"
+ org.eclipse.graphiti;bundle-version="0.15.0",
+ org.eclipse.graphiti.ui;bundle-version="0.15.0",
+ org.eclipse.graphiti.pattern;bundle-version="0.15.0",
+ org.eclipse.graphiti.examples.filesystem.mm;bundle-version="0.15.0"
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/examples/org.eclipse.graphiti.examples.filesystem/pom.xml b/examples/org.eclipse.graphiti.examples.filesystem/pom.xml
index cdd6f89..b163cc0 100644
--- a/examples/org.eclipse.graphiti.examples.filesystem/pom.xml
+++ b/examples/org.eclipse.graphiti.examples.filesystem/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/examples/org.eclipse.graphiti.examples.tutorial/META-INF/MANIFEST.MF b/examples/org.eclipse.graphiti.examples.tutorial/META-INF/MANIFEST.MF
index ea445d1..b78353a 100644
--- a/examples/org.eclipse.graphiti.examples.tutorial/META-INF/MANIFEST.MF
+++ b/examples/org.eclipse.graphiti.examples.tutorial/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.examples.tutorial;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Require-Bundle: org.eclipse.graphiti;bundle-version="0.14.0",
- org.eclipse.graphiti.ui;bundle-version="0.14.0",
- org.eclipse.graphiti.examples.common;bundle-version="0.14.0",
+Require-Bundle: org.eclipse.graphiti;bundle-version="0.15.0",
+ org.eclipse.graphiti.ui;bundle-version="0.15.0",
+ org.eclipse.graphiti.examples.common;bundle-version="0.15.0",
  org.eclipse.core.resources;bundle-version="[3.9.0,4.0.0)",
  org.eclipse.core.runtime;bundle-version="[3.10.0,4.0.0)",
  org.eclipse.emf.transaction;bundle-version="[1.8.0,2.0.0)",
diff --git a/examples/org.eclipse.graphiti.examples.tutorial/pom.xml b/examples/org.eclipse.graphiti.examples.tutorial/pom.xml
index ea15caa..ffc1445 100644
--- a/examples/org.eclipse.graphiti.examples.tutorial/pom.xml
+++ b/examples/org.eclipse.graphiti.examples.tutorial/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/examples/org.eclipse.graphiti.ui.capabilities/META-INF/MANIFEST.MF b/examples/org.eclipse.graphiti.ui.capabilities/META-INF/MANIFEST.MF
index 9b70e7c..37b146e 100644
--- a/examples/org.eclipse.graphiti.ui.capabilities/META-INF/MANIFEST.MF
+++ b/examples/org.eclipse.graphiti.ui.capabilities/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.ui.capabilities;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
diff --git a/examples/org.eclipse.graphiti.ui.capabilities/pom.xml b/examples/org.eclipse.graphiti.ui.capabilities/pom.xml
index 17275a4..64a371a 100644
--- a/examples/org.eclipse.graphiti.ui.capabilities/pom.xml
+++ b/examples/org.eclipse.graphiti.ui.capabilities/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/features/org.eclipse.graphiti.export.feature/feature.xml b/features/org.eclipse.graphiti.export.feature/feature.xml
index cb8d479..73a431a 100644
--- a/features/org.eclipse.graphiti.export.feature/feature.xml
+++ b/features/org.eclipse.graphiti.export.feature/feature.xml
@@ -15,7 +15,7 @@
 <feature
       id="org.eclipse.graphiti.export.feature"
       label="%featureName"
-      version="0.14.0.qualifier"
+      version="0.15.0.qualifier"
       provider-name="%providerName"
       plugin="org.eclipse.graphiti.export.batik"
       license-feature="org.eclipse.license"
@@ -42,7 +42,7 @@
          id="org.eclipse.graphiti.export.batik"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
diff --git a/features/org.eclipse.graphiti.export.feature/pom.xml b/features/org.eclipse.graphiti.export.feature/pom.xml
index 5cbd35a..23af2ca 100644
--- a/features/org.eclipse.graphiti.export.feature/pom.xml
+++ b/features/org.eclipse.graphiti.export.feature/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/features/org.eclipse.graphiti.feature.examples/feature.xml b/features/org.eclipse.graphiti.feature.examples/feature.xml
index 0637249..645722f 100644
--- a/features/org.eclipse.graphiti.feature.examples/feature.xml
+++ b/features/org.eclipse.graphiti.feature.examples/feature.xml
@@ -18,7 +18,7 @@
 <feature
       id="org.eclipse.graphiti.feature.examples"
       label="%featureName"
-      version="0.14.0.qualifier"
+      version="0.15.0.qualifier"
       provider-name="%providerName"
       license-feature="org.eclipse.license"
       license-feature-version="0.0.0">
@@ -44,56 +44,56 @@
          id="org.eclipse.graphiti.doc"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.examples.common"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.examples.tutorial"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.ui.capabilities"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.examples.chess"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.examples.filesystem"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.examples.filesystem.mm"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.examples.composite"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
 </feature>
diff --git a/features/org.eclipse.graphiti.feature.examples/pom.xml b/features/org.eclipse.graphiti.feature.examples/pom.xml
index 93cc9d8..403f158 100644
--- a/features/org.eclipse.graphiti.feature.examples/pom.xml
+++ b/features/org.eclipse.graphiti.feature.examples/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/features/org.eclipse.graphiti.feature.tools/feature.xml b/features/org.eclipse.graphiti.feature.tools/feature.xml
index 275e954..bcb7083 100644
--- a/features/org.eclipse.graphiti.feature.tools/feature.xml
+++ b/features/org.eclipse.graphiti.feature.tools/feature.xml
@@ -14,7 +14,7 @@
 <feature
       id="org.eclipse.graphiti.feature.tools"
       label="%featureName"
-      version="0.14.0.qualifier"
+      version="0.15.0.qualifier"
       provider-name="%providerName"
       license-feature="org.eclipse.license"
       license-feature-version="0.0.0">
@@ -40,7 +40,7 @@
          id="org.eclipse.graphiti.tools.newprojectwizard"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
 </feature>
diff --git a/features/org.eclipse.graphiti.feature.tools/pom.xml b/features/org.eclipse.graphiti.feature.tools/pom.xml
index 1f1e70d..90c2573 100644
--- a/features/org.eclipse.graphiti.feature.tools/pom.xml
+++ b/features/org.eclipse.graphiti.feature.tools/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/features/org.eclipse.graphiti.feature/feature.xml b/features/org.eclipse.graphiti.feature/feature.xml
index 65b0ba9..9ce0a5a 100644
--- a/features/org.eclipse.graphiti.feature/feature.xml
+++ b/features/org.eclipse.graphiti.feature/feature.xml
@@ -16,7 +16,7 @@
 <feature
       id="org.eclipse.graphiti.feature"
       label="%featureName"
-      version="0.14.0.qualifier"
+      version="0.15.0.qualifier"
       provider-name="%providerName"
       plugin="org.eclipse.graphiti.ui"
       license-feature="org.eclipse.license"
@@ -43,28 +43,28 @@
          id="org.eclipse.graphiti"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.ui"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.mm"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.pattern"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
 </feature>
diff --git a/features/org.eclipse.graphiti.feature/pom.xml b/features/org.eclipse.graphiti.feature/pom.xml
index b1f5683..cf1287c 100644
--- a/features/org.eclipse.graphiti.feature/pom.xml
+++ b/features/org.eclipse.graphiti.feature/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/features/org.eclipse.graphiti.sdk.feature/feature.xml b/features/org.eclipse.graphiti.sdk.feature/feature.xml
index 8bc860b..afb60a7 100644
--- a/features/org.eclipse.graphiti.sdk.feature/feature.xml
+++ b/features/org.eclipse.graphiti.sdk.feature/feature.xml
@@ -16,7 +16,7 @@
 <feature
       id="org.eclipse.graphiti.sdk.feature"
       label="%featureName"
-      version="0.14.0.qualifier"
+      version="0.15.0.qualifier"
       provider-name="%providerName"
       license-feature="org.eclipse.license"
       license-feature-version="0.0.0">
diff --git a/features/org.eclipse.graphiti.sdk.feature/pom.xml b/features/org.eclipse.graphiti.sdk.feature/pom.xml
index 5cc1ec5..ca3a706 100644
--- a/features/org.eclipse.graphiti.sdk.feature/pom.xml
+++ b/features/org.eclipse.graphiti.sdk.feature/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/features/org.eclipse.graphiti.sdk.plus.feature/feature.xml b/features/org.eclipse.graphiti.sdk.plus.feature/feature.xml
index da9adb5..ba9eeb5 100644
--- a/features/org.eclipse.graphiti.sdk.plus.feature/feature.xml
+++ b/features/org.eclipse.graphiti.sdk.plus.feature/feature.xml
@@ -16,7 +16,7 @@
 <feature
       id="org.eclipse.graphiti.sdk.plus.feature"
       label="%featureName"
-      version="0.14.0.qualifier"
+      version="0.15.0.qualifier"
       provider-name="%providerName"
       license-feature="org.eclipse.license"
       license-feature-version="0.0.0">
diff --git a/features/org.eclipse.graphiti.sdk.plus.feature/pom.xml b/features/org.eclipse.graphiti.sdk.plus.feature/pom.xml
index 375cdad..2b5abb1 100644
--- a/features/org.eclipse.graphiti.sdk.plus.feature/pom.xml
+++ b/features/org.eclipse.graphiti.sdk.plus.feature/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/features/org.eclipse.graphiti.site/feature.xml b/features/org.eclipse.graphiti.site/feature.xml
index 0fde05c..944f750 100644
--- a/features/org.eclipse.graphiti.site/feature.xml
+++ b/features/org.eclipse.graphiti.site/feature.xml
@@ -16,8 +16,8 @@
 -->
 <feature
       id="org.eclipse.graphiti.site"
-      label="Graphiti 0.14.0 Update Site"
-      version="0.14.0.qualifier"
+      label="Graphiti 0.15.0 Update Site"
+      version="0.15.0.qualifier"
       provider-name="%providerName"
       image="eclipse_update_120.jpg"
       license-feature="org.eclipse.license"
@@ -41,7 +41,7 @@
    </license>
 
    <url>
-      <update url="http://www.eclipse.org/downloads/download.php?file=/graphiti/updates/0.14.0/&amp;protocol=http&amp;format=xml"/>
+      <update url="http://www.eclipse.org/downloads/download.php?file=/graphiti/updates/0.15.0/&amp;protocol=http&amp;format=xml"/>
    </url>
 
    <includes
diff --git a/features/org.eclipse.graphiti.site/pom.xml b/features/org.eclipse.graphiti.site/pom.xml
index 4903245..bb9712c 100644
--- a/features/org.eclipse.graphiti.site/pom.xml
+++ b/features/org.eclipse.graphiti.site/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/features/org.eclipse.graphiti.tests-feature/feature.xml b/features/org.eclipse.graphiti.tests-feature/feature.xml
index 1f37fe1..27748c5 100644
--- a/features/org.eclipse.graphiti.tests-feature/feature.xml
+++ b/features/org.eclipse.graphiti.tests-feature/feature.xml
@@ -16,7 +16,7 @@
 <feature
       id="org.eclipse.graphiti.feature.tests"
       label="%featureName"
-      version="0.14.0.qualifier"
+      version="0.15.0.qualifier"
       provider-name="%providerName"
       image="eclipse_update_120.jpg"
       license-feature="org.eclipse.license"
@@ -48,35 +48,35 @@
          id="org.eclipse.graphiti.tests"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.ui.tests"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.bot.tests"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.testtool.ecore"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
    <plugin
          id="org.eclipse.graphiti.testtool.sketch"
          download-size="0"
          install-size="0"
-         version="0.14.0.qualifier"
+         version="0.15.0.qualifier"
          unpack="false"/>
 
 </feature>
diff --git a/parent/pom.xml b/parent/pom.xml
index 58428b7..d16156b 100644
--- a/parent/pom.xml
+++ b/parent/pom.xml
@@ -6,7 +6,7 @@
 	<name>Parent</name>

 	<groupId>org.eclipse.graphiti</groupId>

 	<artifactId>parent</artifactId>

-	<version>0.14.0-SNAPSHOT</version>

+	<version>0.15.0-SNAPSHOT</version>

 	<packaging>pom</packaging>

 

 	<properties>

diff --git a/plugins/org.eclipse.graphiti.export.batik/META-INF/MANIFEST.MF b/plugins/org.eclipse.graphiti.export.batik/META-INF/MANIFEST.MF
index c100406..03b196d 100644
--- a/plugins/org.eclipse.graphiti.export.batik/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.graphiti.export.batik/META-INF/MANIFEST.MF
@@ -4,12 +4,12 @@
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Bundle-SymbolicName: org.eclipse.graphiti.export.batik;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Require-Bundle: org.apache.batik.svggen;bundle-version="[1.7.0,1.8.0)",
  org.apache.batik.ext.awt;bundle-version="[1.7.0,1.8.0)",
  org.apache.batik.util;bundle-version="[1.7.0,1.8.0)",
  org.apache.batik.dom;bundle-version="[1.7.1,1.8.0)",
  org.eclipse.draw2d;bundle-version="[3.9.100,4.0.0)",
- org.eclipse.graphiti.ui;bundle-version="0.14.0"
+ org.eclipse.graphiti.ui;bundle-version="0.15.0"
 Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.graphiti.export.batik/pom.xml b/plugins/org.eclipse.graphiti.export.batik/pom.xml
index dca54e6..91a7a35 100644
--- a/plugins/org.eclipse.graphiti.export.batik/pom.xml
+++ b/plugins/org.eclipse.graphiti.export.batik/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/plugins/org.eclipse.graphiti.mm/META-INF/MANIFEST.MF b/plugins/org.eclipse.graphiti.mm/META-INF/MANIFEST.MF
index 9f991c9..cba3507 100644
--- a/plugins/org.eclipse.graphiti.mm/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.graphiti.mm/META-INF/MANIFEST.MF
@@ -2,23 +2,23 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.mm;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Export-Package: org.eclipse.graphiti.mm;version="0.14.0",
- org.eclipse.graphiti.mm.algorithms;version="0.14.0",
- org.eclipse.graphiti.mm.algorithms.impl;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.mm.algorithms.styles;version="0.14.0",
- org.eclipse.graphiti.mm.algorithms.styles.impl;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.mm.algorithms.styles.util;version="0.14.0",
- org.eclipse.graphiti.mm.algorithms.util;version="0.14.0",
- org.eclipse.graphiti.mm.impl;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.mm.pictograms;version="0.14.0",
- org.eclipse.graphiti.mm.pictograms.impl;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.mm.pictograms.util;version="0.14.0",
- org.eclipse.graphiti.mm.util;version="0.14.0"
+Export-Package: org.eclipse.graphiti.mm;version="0.15.0",
+ org.eclipse.graphiti.mm.algorithms;version="0.15.0",
+ org.eclipse.graphiti.mm.algorithms.impl;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.mm.algorithms.styles;version="0.15.0",
+ org.eclipse.graphiti.mm.algorithms.styles.impl;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.mm.algorithms.styles.util;version="0.15.0",
+ org.eclipse.graphiti.mm.algorithms.util;version="0.15.0",
+ org.eclipse.graphiti.mm.impl;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.mm.pictograms;version="0.15.0",
+ org.eclipse.graphiti.mm.pictograms.impl;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.mm.pictograms.util;version="0.15.0",
+ org.eclipse.graphiti.mm.util;version="0.15.0"
 Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.10.0,4.0.0)",
  org.eclipse.emf.ecore;bundle-version="[2.10.0,3.0.0)";visibility:=reexport
 Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.graphiti.mm/pom.xml b/plugins/org.eclipse.graphiti.mm/pom.xml
index ed17ecf..455e8e8 100644
--- a/plugins/org.eclipse.graphiti.mm/pom.xml
+++ b/plugins/org.eclipse.graphiti.mm/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/plugins/org.eclipse.graphiti.pattern/META-INF/MANIFEST.MF b/plugins/org.eclipse.graphiti.pattern/META-INF/MANIFEST.MF
index 7fbded1..ca27264 100644
--- a/plugins/org.eclipse.graphiti.pattern/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.graphiti.pattern/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.pattern;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Export-Package: org.eclipse.graphiti.pattern;version="0.14.0",
- org.eclipse.graphiti.pattern.config;version="0.14.0",
- org.eclipse.graphiti.pattern.id;version="0.14.0",
- org.eclipse.graphiti.pattern.mapping;version="0.14.0",
- org.eclipse.graphiti.pattern.mapping.data;version="0.14.0"
+Export-Package: org.eclipse.graphiti.pattern;version="0.15.0",
+ org.eclipse.graphiti.pattern.config;version="0.15.0",
+ org.eclipse.graphiti.pattern.id;version="0.15.0",
+ org.eclipse.graphiti.pattern.mapping;version="0.15.0",
+ org.eclipse.graphiti.pattern.mapping.data;version="0.15.0"
 Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.graphiti;bundle-version="0.14.0"
+Require-Bundle: org.eclipse.graphiti;bundle-version="0.15.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Import-Package: org.eclipse.graphiti.ui.features;version="0.14.0"
+Import-Package: org.eclipse.graphiti.ui.features;version="0.15.0"
diff --git a/plugins/org.eclipse.graphiti.pattern/pom.xml b/plugins/org.eclipse.graphiti.pattern/pom.xml
index cf53e09..8f53ef5 100644
--- a/plugins/org.eclipse.graphiti.pattern/pom.xml
+++ b/plugins/org.eclipse.graphiti.pattern/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/plugins/org.eclipse.graphiti.tools.newprojectwizard/META-INF/MANIFEST.MF b/plugins/org.eclipse.graphiti.tools.newprojectwizard/META-INF/MANIFEST.MF
index c83a57c..8e73dfa 100644
--- a/plugins/org.eclipse.graphiti.tools.newprojectwizard/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.graphiti.tools.newprojectwizard/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.tools.newprojectwizard;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-Activator: org.eclipse.graphiti.tools.newprojectwizard.internal.Activator
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.graphiti.tools.newprojectwizard/pom.xml b/plugins/org.eclipse.graphiti.tools.newprojectwizard/pom.xml
index 9398939..14f6844 100644
--- a/plugins/org.eclipse.graphiti.tools.newprojectwizard/pom.xml
+++ b/plugins/org.eclipse.graphiti.tools.newprojectwizard/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/plugins/org.eclipse.graphiti.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.graphiti.ui/META-INF/MANIFEST.MF
index 5ac506d..23e50b7 100644
--- a/plugins/org.eclipse.graphiti.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.graphiti.ui/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.ui;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.graphiti.ui.internal.GraphitiUIPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Require-Bundle: org.eclipse.graphiti;bundle-version="0.14.0",
+Require-Bundle: org.eclipse.graphiti;bundle-version="0.15.0",
  org.eclipse.emf.edit.ui;bundle-version="[2.10.0,3.0.0)",
  org.eclipse.emf.workspace;bundle-version="[1.5.1,2.0.0)",
  org.eclipse.gef;bundle-version="[3.9.100,4.0.0)",
@@ -16,35 +16,35 @@
  org.eclipse.ui.views.properties.tabbed;bundle-version="[3.6.0,4.0.0)",
  org.eclipse.core.expressions;bundle-version="[3.4.600,4.0.0)"
 Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.graphiti.ui.editor;version="0.14.0",
- org.eclipse.graphiti.ui.features;version="0.14.0",
- org.eclipse.graphiti.ui.internal;version="0.14.0";x-friends:="org.eclipse.graphiti.bot.tests",
- org.eclipse.graphiti.ui.internal.action;version="0.14.0";x-friends:="org.eclipse.graphiti.bot.tests",
- org.eclipse.graphiti.ui.internal.command;version="0.14.0";x-friends:="org.eclipse.graphiti.ui.tests,org.eclipse.graphiti.bot.tests",
- org.eclipse.graphiti.ui.internal.config;version="0.14.0";x-friends:="org.eclipse.graphiti.ui.tests,org.eclipse.graphiti.bot.tests",
- org.eclipse.graphiti.ui.internal.contextbuttons;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.ui.internal.dnd;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.ui.internal.editor;version="0.14.0";x-friends:="org.eclipse.graphiti.bot.tests",
- org.eclipse.graphiti.ui.internal.feature;version="0.14.0";x-friends:="org.eclipse.graphiti.bot.tests",
- org.eclipse.graphiti.ui.internal.figures;version="0.14.0";x-friends:="org.eclipse.graphiti.bot.tests",
- org.eclipse.graphiti.ui.internal.fixed;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.ui.internal.partfactory;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.ui.internal.parts;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.ui.internal.parts.directedit;version="0.14.0";x-friends:="org.eclipse.graphiti.ui.tests",
- org.eclipse.graphiti.ui.internal.platform;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.ui.internal.policy;version="0.14.0";x-friends:="org.eclipse.graphiti.bot.tests",
- org.eclipse.graphiti.ui.internal.requests;version="0.14.0";x-friends:="org.eclipse.graphiti.ui.tests",
- org.eclipse.graphiti.ui.internal.services;version="0.14.0";x-friends:="org.eclipse.graphiti.bot.tests,org.eclipse.graphiti.export.batik,org.eclipse.graphiti.examples.common",
- org.eclipse.graphiti.ui.internal.services.impl;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.ui.internal.util;version="0.14.0";x-friends:="org.eclipse.graphiti.ui.tests",
- org.eclipse.graphiti.ui.internal.util.clipboard;version="0.14.0";x-friends:="org.eclipse.graphiti.bot.tests",
- org.eclipse.graphiti.ui.internal.util.draw2d;version="0.14.0";x-friends:="org.eclipse.graphiti.bot.tests",
- org.eclipse.graphiti.ui.internal.util.gef;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.ui.internal.util.ui;version="0.14.0";x-friends:="org.eclipse.graphiti.bot.tests",
- org.eclipse.graphiti.ui.internal.util.ui.print;version="0.14.0";x-friends:="org.eclipse.graphiti.export.batik",
- org.eclipse.graphiti.ui.internal.util.ui.sfx;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.ui.platform;version="0.14.0",
- org.eclipse.graphiti.ui.print;version="0.14.0",
- org.eclipse.graphiti.ui.saveasimage;version="0.14.0",
- org.eclipse.graphiti.ui.services;version="0.14.0"
+Export-Package: org.eclipse.graphiti.ui.editor;version="0.15.0",
+ org.eclipse.graphiti.ui.features;version="0.15.0",
+ org.eclipse.graphiti.ui.internal;version="0.15.0";x-friends:="org.eclipse.graphiti.bot.tests",
+ org.eclipse.graphiti.ui.internal.action;version="0.15.0";x-friends:="org.eclipse.graphiti.bot.tests",
+ org.eclipse.graphiti.ui.internal.command;version="0.15.0";x-friends:="org.eclipse.graphiti.ui.tests,org.eclipse.graphiti.bot.tests",
+ org.eclipse.graphiti.ui.internal.config;version="0.15.0";x-friends:="org.eclipse.graphiti.ui.tests,org.eclipse.graphiti.bot.tests",
+ org.eclipse.graphiti.ui.internal.contextbuttons;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.ui.internal.dnd;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.ui.internal.editor;version="0.15.0";x-friends:="org.eclipse.graphiti.bot.tests",
+ org.eclipse.graphiti.ui.internal.feature;version="0.15.0";x-friends:="org.eclipse.graphiti.bot.tests",
+ org.eclipse.graphiti.ui.internal.figures;version="0.15.0";x-friends:="org.eclipse.graphiti.bot.tests",
+ org.eclipse.graphiti.ui.internal.fixed;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.ui.internal.partfactory;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.ui.internal.parts;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.ui.internal.parts.directedit;version="0.15.0";x-friends:="org.eclipse.graphiti.ui.tests",
+ org.eclipse.graphiti.ui.internal.platform;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.ui.internal.policy;version="0.15.0";x-friends:="org.eclipse.graphiti.bot.tests",
+ org.eclipse.graphiti.ui.internal.requests;version="0.15.0";x-friends:="org.eclipse.graphiti.ui.tests",
+ org.eclipse.graphiti.ui.internal.services;version="0.15.0";x-friends:="org.eclipse.graphiti.bot.tests,org.eclipse.graphiti.export.batik,org.eclipse.graphiti.examples.common",
+ org.eclipse.graphiti.ui.internal.services.impl;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.ui.internal.util;version="0.15.0";x-friends:="org.eclipse.graphiti.ui.tests",
+ org.eclipse.graphiti.ui.internal.util.clipboard;version="0.15.0";x-friends:="org.eclipse.graphiti.bot.tests",
+ org.eclipse.graphiti.ui.internal.util.draw2d;version="0.15.0";x-friends:="org.eclipse.graphiti.bot.tests",
+ org.eclipse.graphiti.ui.internal.util.gef;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.ui.internal.util.ui;version="0.15.0";x-friends:="org.eclipse.graphiti.bot.tests",
+ org.eclipse.graphiti.ui.internal.util.ui.print;version="0.15.0";x-friends:="org.eclipse.graphiti.export.batik",
+ org.eclipse.graphiti.ui.internal.util.ui.sfx;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.ui.platform;version="0.15.0",
+ org.eclipse.graphiti.ui.print;version="0.15.0",
+ org.eclipse.graphiti.ui.saveasimage;version="0.15.0",
+ org.eclipse.graphiti.ui.services;version="0.15.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/org.eclipse.graphiti.ui/pom.xml b/plugins/org.eclipse.graphiti.ui/pom.xml
index d85949b..da407ba 100644
--- a/plugins/org.eclipse.graphiti.ui/pom.xml
+++ b/plugins/org.eclipse.graphiti.ui/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/plugins/org.eclipse.graphiti.ui/src/org/eclipse/graphiti/ui/editor/DefaultPersistencyBehavior.java b/plugins/org.eclipse.graphiti.ui/src/org/eclipse/graphiti/ui/editor/DefaultPersistencyBehavior.java
index 5d107df..82a374c 100644
--- a/plugins/org.eclipse.graphiti.ui/src/org/eclipse/graphiti/ui/editor/DefaultPersistencyBehavior.java
+++ b/plugins/org.eclipse.graphiti.ui/src/org/eclipse/graphiti/ui/editor/DefaultPersistencyBehavior.java
@@ -1,7 +1,7 @@
 /*******************************************************************************
  * <copyright>
  *
- * Copyright (c) 2011, 2015 SAP AG.
+ * Copyright (c) 2011, 2017 SAP AG.
  * All rights reserved. This program and the accompanying materials
  * are made available under the terms of the Eclipse Public License v1.0
  * which accompanies this distribution, and is available at
@@ -159,7 +159,7 @@
 	 * {@link DiagramBehavior} so that the complete state of all modified
 	 * objects will be persisted in the file system.<br>
 	 * The default implementation also sets the current version information
-	 * (currently 0.14.0) to the diagram before saving it and wraps the save
+	 * (currently 0.15.0) to the diagram before saving it and wraps the save
 	 * operation inside a {@link IRunnableWithProgress} that cares about sending
 	 * only one {@link Resource} change event holding all modified files.
 	 * Besides also all adapters are temporarily switched off (see
@@ -391,7 +391,7 @@
 	/**
 	 * Called in {@link #saveDiagram(IProgressMonitor)} to update the Graphiti
 	 * diagram version before saving a diagram. Currently the diagram version is
-	 * set to 0.14.0
+	 * set to 0.15.0
 	 * 
 	 * @param diagram
 	 *            the {@link Diagram} to update the version attribute for
diff --git a/plugins/org.eclipse.graphiti/META-INF/MANIFEST.MF b/plugins/org.eclipse.graphiti/META-INF/MANIFEST.MF
index 9833aad..2f202ba 100644
--- a/plugins/org.eclipse.graphiti/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.graphiti/META-INF/MANIFEST.MF
@@ -2,51 +2,51 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Require-Bundle: org.eclipse.graphiti.mm;bundle-version="0.14.0";visibility:=reexport,
+Require-Bundle: org.eclipse.graphiti.mm;bundle-version="0.15.0";visibility:=reexport,
  org.eclipse.emf.transaction;bundle-version="[1.8.0,2.0.0)"
-Export-Package: org.eclipse.graphiti;version="0.14.0",
- org.eclipse.graphiti.datatypes;version="0.14.0",
- org.eclipse.graphiti.dt;version="0.14.0",
- org.eclipse.graphiti.features;version="0.14.0",
- org.eclipse.graphiti.features.context;version="0.14.0",
- org.eclipse.graphiti.features.context.impl;version="0.14.0",
- org.eclipse.graphiti.features.custom;version="0.14.0",
- org.eclipse.graphiti.features.impl;version="0.14.0",
- org.eclipse.graphiti.func;version="0.14.0",
- org.eclipse.graphiti.internal;version="0.14.0";
+Export-Package: org.eclipse.graphiti;version="0.15.0",
+ org.eclipse.graphiti.datatypes;version="0.15.0",
+ org.eclipse.graphiti.dt;version="0.15.0",
+ org.eclipse.graphiti.features;version="0.15.0",
+ org.eclipse.graphiti.features.context;version="0.15.0",
+ org.eclipse.graphiti.features.context.impl;version="0.15.0",
+ org.eclipse.graphiti.features.custom;version="0.15.0",
+ org.eclipse.graphiti.features.impl;version="0.15.0",
+ org.eclipse.graphiti.func;version="0.15.0",
+ org.eclipse.graphiti.internal;version="0.15.0";
   x-friends:="org.eclipse.graphiti.ui,
    org.eclipse.graphiti.pattern,
    org.eclipse.graphiti.bot.tests,
    org.eclipse.graphiti.ui.tests",
- org.eclipse.graphiti.internal.command;version="0.14.0";
+ org.eclipse.graphiti.internal.command;version="0.15.0";
   x-friends:="org.eclipse.graphiti.ui,
    org.eclipse.graphiti.tests,
    org.eclipse.graphiti.bot.tests,
    org.eclipse.graphiti.ui.tests",
- org.eclipse.graphiti.internal.contextbuttons;version="0.14.0";x-friends:="org.eclipse.graphiti.ui",
- org.eclipse.graphiti.internal.datatypes.impl;version="0.14.0";x-friends:="org.eclipse.graphiti.ui,org.eclipse.graphiti.tests,org.eclipse.graphiti.ui.tests",
- org.eclipse.graphiti.internal.features.context.impl.base;version="0.14.0";x-friends:="org.eclipse.graphiti.ui,org.eclipse.graphiti.pattern",
- org.eclipse.graphiti.internal.pref;version="0.14.0";x-friends:="org.eclipse.graphiti.ui",
- org.eclipse.graphiti.internal.services;version="0.14.0";x-friends:="org.eclipse.graphiti.ui",
- org.eclipse.graphiti.internal.services.impl;version="0.14.0";x-internal:=true,
- org.eclipse.graphiti.internal.util;version="0.14.0";
+ org.eclipse.graphiti.internal.contextbuttons;version="0.15.0";x-friends:="org.eclipse.graphiti.ui",
+ org.eclipse.graphiti.internal.datatypes.impl;version="0.15.0";x-friends:="org.eclipse.graphiti.ui,org.eclipse.graphiti.tests,org.eclipse.graphiti.ui.tests",
+ org.eclipse.graphiti.internal.features.context.impl.base;version="0.15.0";x-friends:="org.eclipse.graphiti.ui,org.eclipse.graphiti.pattern",
+ org.eclipse.graphiti.internal.pref;version="0.15.0";x-friends:="org.eclipse.graphiti.ui",
+ org.eclipse.graphiti.internal.services;version="0.15.0";x-friends:="org.eclipse.graphiti.ui",
+ org.eclipse.graphiti.internal.services.impl;version="0.15.0";x-internal:=true,
+ org.eclipse.graphiti.internal.util;version="0.15.0";
   x-friends:="org.eclipse.graphiti.ui,
    org.eclipse.graphiti.pattern,
    org.eclipse.graphiti.bot.tests,
    org.eclipse.graphiti.examples.common",
- org.eclipse.graphiti.notification;version="0.14.0",
- org.eclipse.graphiti.palette;version="0.14.0",
- org.eclipse.graphiti.palette.impl;version="0.14.0",
- org.eclipse.graphiti.platform;version="0.14.0",
- org.eclipse.graphiti.platform.ga;version="0.14.0",
- org.eclipse.graphiti.services;version="0.14.0",
- org.eclipse.graphiti.services.impl;version="0.14.0",
- org.eclipse.graphiti.tb;version="0.14.0",
- org.eclipse.graphiti.util;version="0.14.0"
+ org.eclipse.graphiti.notification;version="0.15.0",
+ org.eclipse.graphiti.palette;version="0.15.0",
+ org.eclipse.graphiti.palette.impl;version="0.15.0",
+ org.eclipse.graphiti.platform;version="0.15.0",
+ org.eclipse.graphiti.platform.ga;version="0.15.0",
+ org.eclipse.graphiti.services;version="0.15.0",
+ org.eclipse.graphiti.services.impl;version="0.15.0",
+ org.eclipse.graphiti.tb;version="0.15.0",
+ org.eclipse.graphiti.util;version="0.15.0"
 Bundle-ActivationPolicy: lazy
 Bundle-Activator: org.eclipse.graphiti.internal.GraphitiPlugin
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/org.eclipse.graphiti/pom.xml b/plugins/org.eclipse.graphiti/pom.xml
index 2cf701d..94fd567 100644
--- a/plugins/org.eclipse.graphiti/pom.xml
+++ b/plugins/org.eclipse.graphiti/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/plugins/org.eclipse.graphiti/src/org/eclipse/graphiti/internal/IDiagramVersion.java b/plugins/org.eclipse.graphiti/src/org/eclipse/graphiti/internal/IDiagramVersion.java
index a6ad0f0..877b28e 100644
--- a/plugins/org.eclipse.graphiti/src/org/eclipse/graphiti/internal/IDiagramVersion.java
+++ b/plugins/org.eclipse.graphiti/src/org/eclipse/graphiti/internal/IDiagramVersion.java
@@ -30,5 +30,5 @@
 	 */
 	public static final String VERSION_ENABLE_TEXT_BACKGROUND = "0.9.0"; //$NON-NLS-1$
 
-	public static final String CURRENT = "0.14.0"; //$NON-NLS-1$
+	public static final String CURRENT = "0.15.0"; //$NON-NLS-1$
 }
diff --git a/releng/org.eclipse.graphiti.releng/APIBaseLine.target b/releng/org.eclipse.graphiti.releng/APIBaseLine.target
index 50a669b..c129707 100644
--- a/releng/org.eclipse.graphiti.releng/APIBaseLine.target
+++ b/releng/org.eclipse.graphiti.releng/APIBaseLine.target
@@ -2,13 +2,13 @@
 <?pde version="3.8"?><target name="Graphiti API Base Line" sequenceNumber="27">

 <locations>

 <location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="planner" includeSource="true" type="InstallableUnit">

-<unit id="org.eclipse.graphiti.feature.examples.feature.group" version="0.13.0.v20160608-1043"/>

-<unit id="org.eclipse.graphiti.export.feature.feature.group" version="0.13.0.v20160608-1043"/>

-<unit id="org.eclipse.graphiti.sdk.plus.feature.feature.group" version="0.13.0.v20160608-1043"/>

-<unit id="org.eclipse.graphiti.feature.feature.group" version="0.13.0.v20160608-1043"/>

-<unit id="org.eclipse.graphiti.feature.tools.feature.group" version="0.13.0.v20160608-1043"/>

-<unit id="org.eclipse.graphiti.sdk.feature.feature.group" version="0.13.0.v20160608-1043"/>

-<repository location="http://download.eclipse.org/graphiti/updates/0.13.0"/>

+<unit id="org.eclipse.graphiti.feature.examples.feature.group" version="0.14.0.201705161212"/>

+<unit id="org.eclipse.graphiti.export.feature.feature.group" version="0.14.0.201705161212"/>

+<unit id="org.eclipse.graphiti.sdk.plus.feature.feature.group" version="0.14.0.201705161212"/>

+<unit id="org.eclipse.graphiti.feature.feature.group" version="0.14.0.201705161212"/>

+<unit id="org.eclipse.graphiti.feature.tools.feature.group" version="0.14.0.201705161212"/>

+<unit id="org.eclipse.graphiti.sdk.feature.feature.group" version="0.14.0.201705161212"/>

+<repository location="http://download.eclipse.org/graphiti/updates/0.14.0"/>

 </location>

 <location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="planner" includeSource="true" type="InstallableUnit">

 <unit id="org.eclipse.emf.validation.sdk.feature.group" version="1.10.0.201606071713"/>

diff --git a/releng/org.eclipse.graphiti.releng/buckminster.cspec b/releng/org.eclipse.graphiti.releng/buckminster.cspec
index 551a9d4..464d53a 100644
--- a/releng/org.eclipse.graphiti.releng/buckminster.cspec
+++ b/releng/org.eclipse.graphiti.releng/buckminster.cspec
@@ -1,4 +1,4 @@
-<?xml version="1.0" encoding="UTF-8"?><cs:cspec xmlns:cs="http://www.eclipse.org/buckminster/CSpec-1.0" name="org.eclipse.graphiti.releng" componentType="buckminster" version="0.14.0.qualifier">

+<?xml version="1.0" encoding="UTF-8"?><cs:cspec xmlns:cs="http://www.eclipse.org/buckminster/CSpec-1.0" name="org.eclipse.graphiti.releng" componentType="buckminster" version="0.15.0.qualifier">

     <cs:dependencies>

         <cs:dependency name="com.thoughtworks.qdox" componentType="osgi.bundle"/>

         <cs:dependency name="org.eclipse.draw2d" componentType="eclipse.feature"/>

diff --git a/releng/org.eclipse.graphiti.releng/pom.xml b/releng/org.eclipse.graphiti.releng/pom.xml
index 6324d86..fe97104 100644
--- a/releng/org.eclipse.graphiti.releng/pom.xml
+++ b/releng/org.eclipse.graphiti.releng/pom.xml
@@ -6,7 +6,7 @@
 	<name>Releng</name>

 	<groupId>org.eclipse.graphiti</groupId>

 	<artifactId>releng</artifactId>

-	<version>0.14.0-SNAPSHOT</version>

+	<version>0.15.0-SNAPSHOT</version>

 	<packaging>pom</packaging>

 

 	<build>

@@ -34,7 +34,7 @@
 								</copy>

 

 								<echo message="Unpacking archive to last_success updatesite area"/>

-								<unzip src="${WORKSPACE}/graphiti/org.eclipse.graphiti/features/org.eclipse.graphiti.site/target/org.eclipse.graphiti.site-0.14.0-SNAPSHOT.zip" dest="${WORKSPACE}/last_success/updatesite/"/>

+								<unzip src="${WORKSPACE}/graphiti/org.eclipse.graphiti/features/org.eclipse.graphiti.site/target/org.eclipse.graphiti.site-0.15.0-SNAPSHOT.zip" dest="${WORKSPACE}/last_success/updatesite/"/>

 							</tasks>

 						</configuration>

 					</execution>

diff --git a/tests/org.eclipse.graphiti.bot.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.graphiti.bot.tests/META-INF/MANIFEST.MF
index c58b45a..40c7a85 100644
--- a/tests/org.eclipse.graphiti.bot.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.graphiti.bot.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.bot.tests;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Require-Bundle: org.easymock;bundle-version="2.4.0",
  org.junit;bundle-version="[4.11.0,5.0.0)",
  org.apache.log4j;bundle-version="1.2.15",
@@ -11,13 +11,13 @@
  org.eclipse.gef;bundle-version="[3.9.100,4.0.0)",
  org.eclipse.ui.ide;bundle-version="[3.10.0,4.0.0)",
  org.eclipse.ui.views.properties.tabbed;bundle-version="[3.6.0,4.0.0)",
- org.eclipse.graphiti;bundle-version="0.14.0",
- org.eclipse.graphiti.pattern;bundle-version="0.14.0",
- org.eclipse.graphiti.tests;bundle-version="0.14.0",
- org.eclipse.graphiti.examples.common;bundle-version="0.14.0",
- org.eclipse.graphiti.testtool.sketch;bundle-version="0.14.0",
- org.eclipse.graphiti.testtool.ecore;bundle-version="0.14.0",
- org.eclipse.graphiti.ui;bundle-version="0.14.0",
+ org.eclipse.graphiti;bundle-version="0.15.0",
+ org.eclipse.graphiti.pattern;bundle-version="0.15.0",
+ org.eclipse.graphiti.tests;bundle-version="0.15.0",
+ org.eclipse.graphiti.examples.common;bundle-version="0.15.0",
+ org.eclipse.graphiti.testtool.sketch;bundle-version="0.15.0",
+ org.eclipse.graphiti.testtool.ecore;bundle-version="0.15.0",
+ org.eclipse.graphiti.ui;bundle-version="0.15.0",
  org.eclipse.pde.core;bundle-version="[3.10.0,4.0.0)",
  org.hamcrest.library;bundle-version="1.3.0"
 Bundle-ClassPath: .
diff --git a/tests/org.eclipse.graphiti.bot.tests/pom.xml b/tests/org.eclipse.graphiti.bot.tests/pom.xml
index dcf1776..8de9849 100644
--- a/tests/org.eclipse.graphiti.bot.tests/pom.xml
+++ b/tests/org.eclipse.graphiti.bot.tests/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/tests/org.eclipse.graphiti.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.graphiti.tests/META-INF/MANIFEST.MF
index e6878d8..9fa1f31 100644
--- a/tests/org.eclipse.graphiti.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.graphiti.tests/META-INF/MANIFEST.MF
@@ -3,12 +3,12 @@
 Bundle-Name: %pluginName
 Bundle-Vendor: %providerName
 Bundle-SymbolicName: org.eclipse.graphiti.tests
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-Localization: plugin
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Require-Bundle: 
  org.junit;bundle-version="[4.11.0,5.0.0)",
- org.eclipse.graphiti;bundle-version="0.14.0",
+ org.eclipse.graphiti;bundle-version="0.15.0",
  org.easymock;bundle-version="2.4.0",
  org.eclipse.core.runtime;bundle-version="[3.10.0,4.0.0)",
  org.eclipse.emf.transaction;bundle-version="[1.8.0,2.0.0)"
diff --git a/tests/org.eclipse.graphiti.tests/pom.xml b/tests/org.eclipse.graphiti.tests/pom.xml
index 0c54cd5..73e70cd 100644
--- a/tests/org.eclipse.graphiti.tests/pom.xml
+++ b/tests/org.eclipse.graphiti.tests/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/tests/org.eclipse.graphiti.testtool.ecore/META-INF/MANIFEST.MF b/tests/org.eclipse.graphiti.testtool.ecore/META-INF/MANIFEST.MF
index cba1b2d..17a8424 100644
--- a/tests/org.eclipse.graphiti.testtool.ecore/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.graphiti.testtool.ecore/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.testtool.ecore;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.emf.transaction;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.graphiti;bundle-version="0.14.0",
- org.eclipse.graphiti.ui;bundle-version="0.14.0",
- org.eclipse.graphiti.examples.common;bundle-version="0.14.0"
+ org.eclipse.graphiti;bundle-version="0.15.0",
+ org.eclipse.graphiti.ui;bundle-version="0.15.0",
+ org.eclipse.graphiti.examples.common;bundle-version="0.15.0"
 Bundle-ActivationPolicy: lazy
 Export-Package: org.eclipse.graphiti.testtool.ecore,
  org.eclipse.graphiti.testtool.ecore.features.association,
diff --git a/tests/org.eclipse.graphiti.testtool.ecore/pom.xml b/tests/org.eclipse.graphiti.testtool.ecore/pom.xml
index a8c9d4d..cdeca8a 100644
--- a/tests/org.eclipse.graphiti.testtool.ecore/pom.xml
+++ b/tests/org.eclipse.graphiti.testtool.ecore/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/tests/org.eclipse.graphiti.testtool.sketch/META-INF/MANIFEST.MF b/tests/org.eclipse.graphiti.testtool.sketch/META-INF/MANIFEST.MF
index 06859b7..41dc3e6 100644
--- a/tests/org.eclipse.graphiti.testtool.sketch/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.graphiti.testtool.sketch/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.testtool.sketch;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-ClassPath: .
 Bundle-Activator: org.eclipse.graphiti.testtool.sketch.SketchPlugin
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.emf.transaction;bundle-version="[1.8.0,2.0.0)",
  org.eclipse.gef;bundle-version="[3.9.100,4.0.0)",
- org.eclipse.graphiti;bundle-version="0.14.0",
- org.eclipse.graphiti.ui;bundle-version="0.14.0",
+ org.eclipse.graphiti;bundle-version="0.15.0",
+ org.eclipse.graphiti.ui;bundle-version="0.15.0",
  org.eclipse.ui.views.properties.tabbed;bundle-version="[3.6.0,4.0.0)",
- org.eclipse.graphiti.examples.common;bundle-version="0.14.0",
+ org.eclipse.graphiti.examples.common;bundle-version="0.15.0",
  org.eclipse.jface.text;bundle-version="[3.9.0,4.0.0)",
  org.eclipse.core.resources;bundle-version="[3.9.0,4.0.0)",
  org.eclipse.ui;bundle-version="[3.106.0,4.0.0)",
diff --git a/tests/org.eclipse.graphiti.testtool.sketch/pom.xml b/tests/org.eclipse.graphiti.testtool.sketch/pom.xml
index 78926c2..1d7d968 100644
--- a/tests/org.eclipse.graphiti.testtool.sketch/pom.xml
+++ b/tests/org.eclipse.graphiti.testtool.sketch/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>

 

diff --git a/tests/org.eclipse.graphiti.ui.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.graphiti.ui.tests/META-INF/MANIFEST.MF
index bac1264..d1c7f5d 100644
--- a/tests/org.eclipse.graphiti.ui.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.graphiti.ui.tests/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.graphiti.ui.tests;singleton:=true
-Bundle-Version: 0.14.0.qualifier
+Bundle-Version: 0.15.0.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Require-Bundle: org.easymock;bundle-version="2.4.0",
  org.junit;bundle-version="[4.11.0,5.0.0)",
- org.eclipse.graphiti.tests;bundle-version="0.14.0",
- org.eclipse.graphiti.ui;bundle-version="0.14.0",
- org.eclipse.graphiti;bundle-version="0.14.0",
+ org.eclipse.graphiti.tests;bundle-version="0.15.0",
+ org.eclipse.graphiti.ui;bundle-version="0.15.0",
+ org.eclipse.graphiti;bundle-version="0.15.0",
  org.eclipse.emf.transaction;bundle-version="[1.8.0,2.0.0)",
  org.eclipse.jface;bundle-version="[3.10.0,4.0.0)",
  org.eclipse.gef;bundle-version="[3.9.100,4.0.0)",
diff --git a/tests/org.eclipse.graphiti.ui.tests/pom.xml b/tests/org.eclipse.graphiti.ui.tests/pom.xml
index 25837d7..cb7e92f 100644
--- a/tests/org.eclipse.graphiti.ui.tests/pom.xml
+++ b/tests/org.eclipse.graphiti.ui.tests/pom.xml
@@ -6,7 +6,7 @@
 	<parent>

 		<groupId>org.eclipse.graphiti</groupId>

 		<artifactId>parent</artifactId>

-		<version>0.14.0-SNAPSHOT</version>

+		<version>0.15.0-SNAPSHOT</version>

 		<relativePath>../../parent</relativePath>

 	</parent>